Exigences techniques et suspension de produits

Nos logiciels sont soumis à un développement constant et pour vous garantir la meilleure qualité de nos applications et add-ons, nous avons décidé de supporter les versions suivantes des logiciels : 

Hardware et software supportés

Vous trouverez ici un aperçu des systèmes et versions actuellement supportés. 

Nous nous réservons le droit d'adapter régulièrement les exigences techniques du système à la technologie actuelle et aux changements des systèmes d'exploitation respectifs.

snapADDY Grabber

Add-in d'Outlook

  • À partir de la version 2010 

Google Chrome

  • À partir de la version 61 

Si votre Google Chrome n'est pas à jour, suivez ces instructions. 

Microsoft Edge

  • À partir de la version 79 

snapADDY CardScanner et VisitReport

  • Appareils iOS: à partir de la version 11 
  • Appareils Android: à partir de la version 7 
  • Windows: à partir de la version Version 10 (2004) (seul le VisitReport)

Nous vous recommandons d'utiliser les dernières générations d'appareils et de logiciels !   

Exigence minimale en matière d'appareil photo pour l'utilisation du scanner de cartes de visite

  • 5 mégapixels, mais nous recommandons 8 mégapixels. 

Suspension de produits

Aucune pour le moment. 

Systèmes CRM supportés